Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Не могу выполнить dpkg --configure -a  (Прочитано 943 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн laufziner

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Не могу выполнить dpkg --configure -a
« : 09 Января 2021, 13:55:29 »
Здравствйте, не могу установить ни одну программу на Ubuntu из-за того, что надо запустить sudo ppkg --configure a
Вот что выводит консоль:
denis@denis-desktop:~/Рабочий стол$ sudo dpkg --configure -a
[sudo] пароль для denis:
Настраивается пакет pepperflashplugin-nonfree (1.8.6ubuntu1) …
--2021-01-09 20:36:13--  https://get.adobe.com/flashplayer/webservices/json/?platform_type=Linux&platform_arch=x86_64&browser_dist=Chrome
Распознаётся get.adobe.com (get.adobe.com)… 193.104.215.66
Подключение к get.adobe.com (get.adobe.com)|193.104.215.66|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа… 302 Found
Адрес: https://www.adobe.com/products/flashplayer/end-of-life.html?platform_type=Linux&platform_arch=x86_64&browser_dist=Chrome [переход]
--2021-01-09 20:36:15--  https://www.adobe.com/products/flashplayer/end-of-life.html?platform_type=Linux&platform_arch=x86_64&browser_dist=Chrome
Распознаётся www.adobe.com (www.adobe.com)… 23.215.177.187, 23.215.177.184, 2600:140b:4800::1723:6f51, ...
Подключение к www.adobe.com (www.adobe.com)|23.215.177.187|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа… Ошибка чтения (Соединение разорвано другой стороной) в заголовках.
Продолжение попыток.

--2021-01-09 20:46:54--  (попытка: 2)  https://www.adobe.com/products/flashplayer/end-of-life.html?platform_type=Linux&platform_arch=x86_64&browser_dist=Chrome
Подключение к www.adobe.com (www.adobe.com)|23.215.177.187|:443... соединение установлено.
HTTP-запрос отправлен. Ожидание ответа…


Оффлайн Aleksandru

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 3111
    • Просмотр профиля
Re: Не могу выполнить dpkg --configure -a
« Ответ #1 : 09 Января 2021, 19:30:03 »
laufziner, попробуйте:
Код: (bash) [Выделить]
sudo apt-get remove pepperflashplugin-nonfree
sudo apt-get update
sudo apt-get install -f && sudo dpkg --configure -a
« Последнее редактирование: 09 Января 2021, 21:38:57 от Azure »
Intel Core i3-3240 3.40GHz, GeForce GT 1030, MSI H61M-P20, 8GB RAM, KINGSTON SV300S37A240G, Kubuntu 20.04

Оффлайн Aleksandru

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 3111
    • Просмотр профиля
Re: Не могу выполнить dpkg --configure -a
« Ответ #2 : 10 Января 2021, 17:04:47 »
Прекращаем флудить.
Смерть флеш плеера переходим обсуждать сюда:
https://forum.ubuntu.ru/index.php?topic=313971.0
Intel Core i3-3240 3.40GHz, GeForce GT 1030, MSI H61M-P20, 8GB RAM, KINGSTON SV300S37A240G, Kubuntu 20.04

Оффлайн Aleksandru

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 3111
    • Просмотр профиля
Re: Не могу выполнить dpkg --configure -a
« Ответ #3 : 10 Января 2021, 17:45:29 »
vladimirzhuravlev, давайте все таки прекратим флудить и дождемся появления ТС.
Ссылку на флуд я дал выше.
Intel Core i3-3240 3.40GHz, GeForce GT 1030, MSI H61M-P20, 8GB RAM, KINGSTON SV300S37A240G, Kubuntu 20.04

 

Страница сгенерирована за 0.037 секунд. Запросов: 26.